
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence03" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_3" id="sequence_3">Séquence 3</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 3" [16-57] -->
<h2><a name="lettres" id="lettres">lettres</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> l&#039;en-tête </th>
	</tr>
	<tr class="row1">
		<td class="col0"> Cher ami, … </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Monsieur le Directeur, … </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Ma chérie, … </td>
	</tr>
	<tr class="row4">
		<td class="col0"> Chère maman, … </td>
	</tr>
</table>
<table class="inline">
	<tr class="row0">
		<th class="col0"> la fin </th>
	</tr>
	<tr class="row1">
		<td class="col0"> À beintôt, mon amour. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Amicalement. </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Veuillez agréer l&#039;expression de mes sentiments distingués. </td>
	</tr>
	<tr class="row4">
		<td class="col0"> Je t&#039;embrasse. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "lettres" [58-326] -->
<h2><a name="adjectifs_possessifs" id="adjectifs_possessifs">adjectifs possessifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" rowspan="2"> pronom </th><td class="col1"> | </td><th class="col2" colspan="3"> singulier </th><td class="col5"> | </td><th class="col6" rowspan="2"> pluriel </th>
	</tr>
	<tr class="row1">
		<td class="col0"> | </td><th class="col1"> marculin, voiyelle </th><td class="col2"> | </td><th class="col3"> feminin </th><td class="col4"> | </td>
	</tr>
	<tr class="row2">
		<td class="col0"> je </td><td class="col1"> | </td><td class="col2"> mon </td><td class="col3"> | </td><td class="col4"> ma </td><td class="col5"> | </td><td class="col6"> mes </td>
	</tr>
	<tr class="row3">
		<td class="col0"> tu </td><td class="col1"> | </td><td class="col2"> ton </td><td class="col3"> | </td><td class="col4"> ta </td><td class="col5"> | </td><td class="col6"> tes </td>
	</tr>
	<tr class="row4">
		<td class="col0"> il, elle </td><td class="col1"> | </td><td class="col2"> son </td><td class="col3"> | </td><td class="col4"> sa </td><td class="col5"> | </td><td class="col6"> ses </td>
	</tr>
	<tr class="row5">
		<td class="col0"> nous </td><td class="col1"> | </td><td class="col2" colspan="3"> notre </td><td class="col5"> | </td><td class="col6"> nos </td>
	</tr>
	<tr class="row6">
		<td class="col0"> vous </td><td class="col1"> | </td><td class="col2" colspan="3"> votre </td><td class="col5"> | </td><td class="col6"> vos </td>
	</tr>
	<tr class="row7">
		<td class="col0"> ils, elles </td><td class="col1"> | </td><td class="col2" colspan="3"> leur </td><td class="col5"> | </td><td class="col6"> leurs </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "adjectifs possessifs" [327-761] -->
<h2><a name="prendre" id="prendre">prendre</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → prends </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → prend </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → prenons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → prenez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → prennent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "prendre" [762-902] -->
<h2><a name="faire" id="faire">faire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → fais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → fait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → faisons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → faites </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → font </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "faire" [903-1034] -->
<h2><a name="dire" id="dire">dire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → dis </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → dit </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → disons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → dites </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → disent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "dire" [1035-1163] -->
<h2><a name="ouvrir" id="ouvrir">ouvrir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → ouvre </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → ouvres </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → ouvre </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → ouvrons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → ouvrez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → ouvrent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "ouvrir" [1164-1316] -->
<h2><a name="aller" id="aller">aller</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → vais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → vas </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → va </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → allons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → allez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → vont </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "aller" [1317-1456] -->
<h2><a name="passe_compose" id="passe_compose">passé composé</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> avoir </td><td class="col1" rowspan="2"> → participe passé </td><td class="col2"> → j&#039;ai parlé, j&#039;ai mangé, j&#039;ai écouté </td>
	</tr>
	<tr class="row1">
		<td class="col0"> être </td><td class="col1"> → je suis allé, je suis parti, je suis sorti </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "passé composé" [1457-] -->